#logo {
	float: left;
}

.spacer {
	clear: both;
}

#right_menu {
	float: right;
	text-align: right;
	padding: 10px;
	color: #666666;
	font-size: 12px;
}

#right_menu a {
	color: #BF1212;
	text-decoration: none;
}

#menu_bar {
	border: 0px solid red;
	float: left;
	text-align: left;
	margin-left:9px;
}

#drop_menu {
	display: none;
}

.activity_datatable2 {
	display:none;
}

#detect_device {display:block;}

@media only screen and (min-width: 768px) and (max-width: 995px) {
	#detect_device {display:none;}
	
	#container {
		width: 97%;
	}
	#container2 {
		width: 97%;
	}
	#main_container {
		width: 97%;
	}
	#content_wrap {
		margin-left: 0;
	}
	.one_two_wrap_20 {
		width: 100%;
	}
	.one_two_wrap_80{
		width: 100%;
	}
	#secondary_nav ul li div.title {
		width: auto;
		padding-right: 20px;
	}
	#cat_img {
		width: 10%;
	}
	#menu_bar {
		display: none;
	}
	#nav_border, #navigation_bar, #special_offer_box, #latest_products_box {
		display: none;
	}
	#drop_menu {
		display: block;
		text-align: right;
		margin-right: 10px;
	}
	.menu_icon {
		font-size: 20px;
		float: right;
	}
	/* Menu Css*/
	#cssmenu {
	  border: none;
	  border: 0px;
	  margin: 0px;
	  padding: 0px;
	  font-size: 14px;
	  font-weight: bold;
	  width: auto;
	  float:right;
	}
	#cssmenu ul {
	  height: 35px;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	#cssmenu li {
	  float: left;
	  padding: 0px;
	  margin-left: 2px;
	}
	#cssmenu li a {
	  background: #BF1212;
	  display: block;
	  font-weight: normal;
	  line-height: 35px;
	  margin: 0px;
	  padding: 0px 25px;
	  text-align: center;
	  text-decoration: none;
	}
	#cssmenu > ul > li > a {
	  color: #FFFFFF;
	}
	#cssmenu ul ul a {
	  color: #FFFFFF;
	}
	#cssmenu li > a:hover,
	#cssmenu ul li:hover > a {
	  background: #eeeeee;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu li ul {
	  background: #BF1212;
	  display: none;
	  height: auto;
	  padding: 0px;
	  margin: 0px;
	  border: 0px;
	  position: absolute;
	  width: 160px;
	  z-index: 200;
	  border:0px solid green;
	  margin-left:-75px;
	  /*top:1em;
		/*left:0;*/
	
	}
	#cssmenu li:hover ul {
	  display: block;
	}
	#cssmenu li li {
	  
	  display: block;
	  float: none;
	  margin: 0px;
	  padding: 0px;
	  width: 225px;
	}
	#cssmenu li:hover li a {
	  background: none;
	}
	#cssmenu li ul a {
	  display: block;
	  height: 35px;
	  font-size: 12px;
	  font-style: normal;
	  margin: 0px;
	  padding: 0px 10px 0px 15px;
	  text-align: left;
	}
	#cssmenu li ul a:hover,
	#cssmenu li ul li:hover > a {
	  background: #eeeeee;
	  border: 0px;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu p {
	  clear: left;
	}
	/* Menu Css*/
	#footerred {
		height:40px;
	}
	#redleft1 {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
	}
	#red-middle {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
		padding:2px 0px 2px 0px;
	}
	#red-right {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
	}
	#prod_list ul li {
		width:175px;
		height:243px;
	}
	#prod_list ul li span.title a {
		font-size:16px;
	}
	#prod_list ul li span.price {
		font-size:18px;
	}
	span.add_to_cart span.ui-spinner {
		padding:5px;
	}
	button.cart {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}
	button.cart:hover {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}	
	.fl_left3 {
		display:block;
	}
	#final_checkout img {
		display:none;
	}
	#links {
		display:none;
	}
	#banner img {
		width:100%;
	}
	.overview {
		width:324px !important;
	}
	#cat_list .viewport { float: left; width: 324px !important;}
	
	#drop_menu {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	#detect_device {display:none;}
	
	#login {
		width: 320px;
		margin-top:0px;
		padding:0px;
	}
	#login .logo_img {margin-left:10%;}
	#login .input_box {width:90%;margin-left:10px;}
	#login input[type="submit"] {margin-right:20px;margin-bottom:15px;}
	#login_container #main_container {margin:5px;}
	
	#container {
		width: 100%;
	}
	#container2 {
		width: 100%;
	}
	
	#main_container {
		width: 97%;
	}
	#content_wrap {
		margin-left: 0;
	}
	.one_two_wrap_20 {
		width: 100%;
	}
	.one_two_wrap_80{
		width: 100%;
	}
	#secondary_nav ul li div.title {
		width: auto;
		padding-right: 20px;
	}
	#cat_img {
		width: 35%;
	}
	#cat_title {
		width: 65%;
	}
	#cat_desc {
		width: 65%;
	}
	#menu_bar {
		display: none;
	}
	#nav_border, #navigation_bar, #special_offer_box, #latest_products_box {
		display: none;
	}
	#drop_menu {
		display: block;
		text-align: right;
		margin-right: 10px;
	}
	.menu_icon {
		font-size: 20px;
		float: right;
	}
	/* Menu Css*/
	#cssmenu {
	  border: none;
	  border: 0px;
	  margin: 0px;
	  padding: 0px;
	  font-size: 14px;
	  font-weight: bold;
	  width: auto;
	  float:right;
	}
	#cssmenu ul {
	  height: 35px;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	#cssmenu li {
	  float: left;
	  padding: 0px;
	  margin-left:2px;
	}
	#cssmenu li a {
	  background: #BF1212;
	  display: block;
	  font-weight: normal;
	  line-height: 35px;
	  margin: 0px;
	  padding: 0px 25px;
	  text-align: center;
	  text-decoration: none;
	}
	#cssmenu > ul > li > a {
	  color: #FFFFFF;
	}
	#cssmenu ul ul a {
	  color: #FFFFFF;
	}
	#cssmenu li > a:hover,
	#cssmenu ul li:hover > a {
	  background: #eeeeee;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu li ul {
	  background: #BF1212;
	  display: none;
	  height: auto;
	  padding: 0px;
	  margin: 0px;
	  border: 0px;
	  position: absolute;
	  width: 160px;
	  z-index: 200;
	  border:0px solid green;
	  margin-left:-75px;
	  /*top:1em;
		/*left:0;*/
	
	}
	#cssmenu li:hover ul {
	  display: block;
	}
	#cssmenu li li {
	  
	  display: block;
	  float: none;
	  margin: 0px;
	  padding: 0px;
	  width: 225px;
	}
	#cssmenu li:hover li a {
	  background: none;
	}
	#cssmenu li ul a {
	  display: block;
	  height: 35px;
	  font-size: 12px;
	  font-style: normal;
	  margin: 0px;
	  padding: 0px 10px 0px 15px;
	  text-align: left;
	}
	#cssmenu li ul a:hover,
	#cssmenu li ul li:hover > a {
	  background: #eeeeee;
	  border: 0px;
	  color: #333333;
	  text-decoration: none;
	  width:135px;
	}
	#cssmenu p {
	  clear: left;
	}
	/* Menu Css*/
	#footerred {
		height:45px;
	}
	#redleft1 {
		float:left;
		clear:both;
		width:auto;
	}
	#red-left {width:100%;}
	#red-middle {
		float:left;
		clear:both;
		width:auto;
		padding:2px 0px 2px 0px;
	}
	#red-right {
		float:left;
		clear:both;
		width:auto;
	}
	#footer-text {padding:0px 0px;}
	.single_product .buy-box {
		width:100%;
	}
	.activity_datatable {
		display:none;
	}
	.activity_datatable2 {
		display:block;
	}
	.widget_body {
		float:left;
		width:100%;
	}
	#pre_cancel {
		float:left;
	}
	#update {
		float:left;
	}
	#product_search {
		width:120px;
	}
	#right_menu span, #right_menu a:first-child{
		display:none;
	}
	#prod_list ul li {
		width:185px;
		height:253px;
	}
	#prod_list ul li span.title a {
		font-size:16px;
	}
	#prod_list ul li span.price {
		font-size:18px;
	}
	span.add_to_cart span.ui-spinner {
		padding:5px;
	}
	button.cart {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}
	button.cart:hover {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}
	.fl_left {
		display:block;
	}	
	.single_product .left_side {		
		width:250px;
		overflow:hidden;
	}
	.single_product .prod-image {
		padding:0px;
		width:auto;
	}
	.single_product .prod-image img {
		width:90%;
	}
	.single_product .buy-box .availability table tr {
		
	}
	.single_product .buy-box .availability table span.ui-spinner {		
		width:60%;
	}
	.single_product .qty_box {
		width:35px;
	}
	.qty_box_100 {
		width:65px !important;
	}
	.fl_left3 {
		display:block;
	}
	.final_box > :nth-child(1) {
		margin-left:15px;
	}
	.final_box > :nth-child(2) {
		margin-left:30px;
	}
	.final_box > :nth-child(5) {
		margin-left:20px;						
	}
	#banner img {
		width:100%;
	}
	#links {
		display:none;
	}
	
	#cat_list .viewport { width: 150px !important;}

	#drop_menu {
		display: none;
	}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#detect_device {display:none;}
	
	#container {
		width: 97%;
	}
	#container2 {
		width: 97%;
	}
	#main_container {
		width: 97%;
	}
	#content_wrap {
		margin-left: 0;
	}
	.one_two_wrap_20 {
		width: 100%;
	}
	.one_two_wrap_80{
		width: 100%;
	}
	#secondary_nav ul li div.title {
		width: auto;
		padding-right: 20px;
	}
	#menu_bar {
		display: none;
	}
	#nav_border, #navigation_bar, #special_offer_box, #latest_products_box {
		display: none;
	}
	#drop_menu {
		display: block;
		text-align: right;
		margin-right: 10px;
	}
	.menu_icon {
		font-size: 20px;
		float: right;
	}
	/* Menu Css*/
	#cssmenu {
	  border: none;
	  border: 0px;
	  margin: 0px;
	  padding: 0px;
	  font-size: 14px;
	  font-weight: bold;
	  width: auto;
	  float:right;
	}
	#cssmenu ul {
	  height: 35px;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	#cssmenu li {
	  float: left;
	  padding: 0px;
	  margin-left: 2px;
	}
	#cssmenu li a {
	  background: #BF1212;
	  display: block;
	  font-weight: normal;
	  line-height: 35px;
	  margin: 0px;
	  padding: 0px 25px;
	  text-align: center;
	  text-decoration: none;
	}
	#cssmenu > ul > li > a {
	  color: #FFFFFF;
	}
	#cssmenu ul ul a {
	  color: #FFFFFF;
	}
	#cssmenu li > a:hover,
	#cssmenu ul li:hover > a {
	  background: #eeeeee;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu li ul {
	  background: #BF1212;
	  display: none;
	  height: auto;
	  padding: 0px;
	  margin: 0px;
	  border: 0px;
	  position: absolute;
	  width: 160px;
	  z-index: 200;
	  border:0px solid green;
	  margin-left:-75px;
	  /*top:1em;
		/*left:0;*/
	
	}
	#cssmenu li:hover ul {
	  display: block;
	}
	#cssmenu li li {
	  
	  display: block;
	  float: none;
	  margin: 0px;
	  padding: 0px;
	  width: 225px;
	}
	#cssmenu li:hover li a {
	  background: none;
	}
	#cssmenu li ul a {
	  display: block;
	  height: 35px;
	  font-size: 12px;
	  font-style: normal;
	  margin: 0px;
	  padding: 0px 10px 0px 15px;
	  text-align: left;
	}
	#cssmenu li ul a:hover,
	#cssmenu li ul li:hover > a {
	  background: #eeeeee;
	  border: 0px;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu p {
	  clear: left;
	}
	/* Menu Css*/
	#footerred {
		height:40px;
	}
	#redleft1 {
		float:left;
		clear:both;
		width:auto;
	}
	#red-middle {
		float:left;
		clear:both;
		width:auto;
		padding:2px 0px 2px 0px;
	}
	#red-right {
		float:left;
		clear:both;
		width:auto;
	}
	.overview {
		width:324px !important;
	}

	#drop_menu {
		display: none;
	}
}

@media only screen and (min-width: 980px) and (max-width: 1020px) {
	#detect_device {display:none;}
	
	#container {
		width: 97%;
	}
	#container2 {
		width: 97%;
	}
	#main_container {
		width: 97%;
	}
	#content_wrap {
		margin-left: 0;
	}
	.one_two_wrap_20 {
		width: 100%;
	}
	.one_two_wrap_80{
		width: 100%;
	}
	#secondary_nav ul li div.title {
		width: auto;
		padding-right: 20px;
	}
	#cat_img {
		width: 10%;
	}
	#menu_bar {
		display: none;
	}
	#nav_border, #navigation_bar, #special_offer_box, #latest_products_box {
		display: none;
	}
	#drop_menu {
		display: block;
		text-align: right;
		margin-right: 10px;
	}
	.menu_icon {
		font-size: 20px;
		float: right;
	}
	/* Menu Css*/
	#cssmenu {
	  border: none;
	  border: 0px;
	  margin: 0px;
	  padding: 0px;
	  font-size: 14px;
	  font-weight: bold;
	  width: auto;
	  float:right;
	}
	#cssmenu ul {
	  height: 35px;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	#cssmenu li {
	  float: left;
	  padding: 0px;
	  margin-left: 2px;
	}
	#cssmenu li a {
	  background: #BF1212;
	  display: block;
	  font-weight: normal;
	  line-height: 35px;
	  margin: 0px;
	  padding: 0px 25px;
	  text-align: center;
	  text-decoration: none;
	}
	#cssmenu > ul > li > a {
	  color: #FFFFFF;
	}
	#cssmenu ul ul a {
	  color: #FFFFFF;
	}
	#cssmenu li > a:hover,
	#cssmenu ul li:hover > a {
	  background: #eeeeee;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu li ul {
	  background: #BF1212;
	  display: none;
	  height: auto;
	  padding: 0px;
	  margin: 0px;
	  border: 0px;
	  position: absolute;
	  width: 160px;
	  z-index: 200;
	  border:0px solid green;
	  margin-left:-75px;
	  /*top:1em;
		/*left:0;*/
	
	}
	#cssmenu li:hover ul {
	  display: block;
	}
	#cssmenu li li {
	  
	  display: block;
	  float: none;
	  margin: 0px;
	  padding: 0px;
	  width: 225px;
	}
	#cssmenu li:hover li a {
	  background: none;
	}
	#cssmenu li ul a {
	  display: block;
	  height: 35px;
	  font-size: 12px;
	  font-style: normal;
	  margin: 0px;
	  padding: 0px 10px 0px 15px;
	  text-align: left;
	}
	#cssmenu li ul a:hover,
	#cssmenu li ul li:hover > a {
	  background: #eeeeee;
	  border: 0px;
	  color: #333333;
	  text-decoration: none;
	}
	#cssmenu p {
	  clear: left;
	}
	/* Menu Css*/
	#footerred {
		height:40px;
	}
	#redleft1 {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
	}
	#red-middle {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
		padding:2px 0px 2px 0px;
	}
	#red-right {
		border:0px solid white;
		float:left;
		clear:both;
		width:auto;
	}
	#prod_list ul li {
		width:175px;
		height:243px;
	}
	#prod_list ul li span.title a {
		font-size:16px;
	}
	#prod_list ul li span.price {
		font-size:18px;
	}
	span.add_to_cart span.ui-spinner {
		padding:5px;
	}
	button.cart {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}
	button.cart:hover {
		height:35px;
	    width:60px;		
		background-position:0px 10px;
	}	
	.fl_left3 {
		display:block;
	}
	#final_checkout img {
		display:none;
	}
	#links {
		display:none;
	}
	.overview {
		width:324px !important;
	}

	#drop_menu {
		display: none;
	}
}
